﻿/* this is a cutom CSS stylesheet */
body, html {
    font-family: Tahoma;
    height: 100%;
    /*min-height: 850px;*/
    font-size: 11pt;
}

.full-width {
    /*width: 95%;*/
    width:80em;
    /*height: 200em;*/
    min-width: 70em;
    /*min-height: 70em;*/
}

.baner {
    height: 100px;
    text-align: center;
    width: 100%;
}

a {
    color: Black;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

    a:link {
        color: Black;
        text-decoration: none;
    }

    a:hover {
        color: Black;
    }

.shadow {
    -moz-border-radius: 2px;
    -moz-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    -ms-border-radius: 2px;
    -ms-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    background: white;
    border-radius: 2px;
    box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    font-family: Tahoma;
    text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.75);
}
/*.panel-heading {
    height: 30px;
    font-size: small;
    background-color: darkmagenta;
}*/
/*.navbar {
    padding: 0px;
    margin: 5px;
    color: yellow;
}
.navbar-nav {
    color: yellow;
}
.navbar-inverse {
     background-color: gainsboro;
}
.navbar-default {
    background-color: violet;
}*/
.footer {
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    padding-top: -5px;
    margin-top: -150px;
    height: 30px;
    clear: both;
    background-color: #fff;
}

/*PANEL
.panel-primary {
    border-color: #337ab7;
}

    .panel-primary > .panel-heading {
        color: #fff;
        background-color: #536274;
        border-color: #337ab7;
        padding-bottom: 0px;
        padding-top: 0px;
    }

        .panel-primary > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #337ab7;
        }

        .panel-primary > .panel-heading .badge {
            color: #337ab7;
            background-color: #fff;
        }

    .panel-primary > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #337ab7;
    }

.panel-body {
    background-color: #f7f5ef;
    margin-bottom: 30px;
    padding-bottom: 0px;
}

BTN
.btn-success {
    color: #000;
    background-color: #91e7c2;
    border-color: #56c092;
    margin-bottom:10px;
}

    .btn-success:hover,
    .btn-success:focus,
    .btn-success.focus,
    .btn-success:active,
    .btn-success.active,
    .open > .dropdown-toggle.btn-success {
        color: #000;
        background-color: #27cd85;
        border-color: #17bb74;
    }

.btn-primary {
    color: #000;
    background-color: #b5ccf7;
    border-color: #7593ca;
}

    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary.focus,
    .btn-primary:active,
    .btn-primary.active,
    .open > .dropdown-toggle.btn-primary {
        color: #000;
        background-color: #699bf6;
        border-color: #5077be;
    }

.btn-danger {
    color: #000;
    background-color: #f6bca8;
    border-color: #c57e66;
}

    .btn-danger:hover,
    .btn-danger:focus,
    .btn-danger.focus,
    .btn-danger:active,
    .btn-danger.active,
    .open > .dropdown-toggle.btn-danger {
        color: #000;
        background-color: #f27a51;
        border-color: #ba5d3d;
    }*/

.ui-widget {
    font-family: Tahoma;
    font-size: unset;
}

    .ui-widget {
        font-family: Tahoma;
        font-size: unset;
        font-weight: normal;
    }

    .ui-widget input,
    .ui-widget select,
    .ui-widget textarea,
    .ui-widget button {
        font-family: Tahoma;
        font-size: unset;
        width: 120px;
        font-weight: normal;
    }

.hiddencol {
    display: none;
}
.mypager
{
    letter-spacing:10px;
}
.text-color-white
{
    color:white;
}

.loader {
  font-size: 10px;
  margin: 50px auto;
  text-indent: -9999em;
  width: 11em;
  height: 11em;
  border-radius: 50%;
  background: #ffffff;
  background: -moz-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -webkit-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -o-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -ms-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: linear-gradient(to right, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.loader:before {
  width: 50%;
  height: 50%;
  background: #ffffff;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
/* نمایش لودر در صفحات ایجکس*/
.loader:after {
  background: #0dc5c1;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* نمایش لودر در صفحات ایجکس*/